function z=F_default(D,S)
% This function computes F(D,S) used in the market price dynamics: P'/P=lambda*F(D(P),S)
% INPUTS:
%	D: (vector of) demand [normalized]
%	S: (vector of) supply [normalized]
% OUTPUT:
%	z=F(D,S)=(D-S)/(D+S)
%
z=(D-S)./(D+S);
